body.custom-background { 
    background-image: url('../images/dark-extremium-lights.jpg'); 
    background-repeat: repeat;
    background-position: top left; 
    background-attachment: fixed; 
}

.fluid-width-video-wrapper{
    width:100%;
    position:relative;
    padding:0;
}
.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.blog h2{
    font-size: 22px;
    padding: 5px 10px 2px 0px;
    line-height: 1;
    color: #000;
}

.meta-date-blog {
    background: url(../images/date-icon-blog.png) no-repeat left center;
    padding: 0px 15px 0px 22px;
    color: #333333!important;
    font-size: 12px;
}

.align_right{
    float: right;
}

.align_left{
    float: left;
}
img.align_right{
    margin: 0 0 10px 10px;
}

img.align_left{
    margin: 0 10px 10px 0;
}